events.listen('item.registry', function (event) {
  event.create('cosmic_anime_food').displayName('§4Космическая аниме еда').tooltip('§eКосмическая аниме еда может дать регенерацию IV уровня').tooltip('§eCosmic anime food can give a regeneration level IV')
})

onEvent('item.modification', event => {
event.modify('kubejs:cosmic_anime_food', item => {
item.foodProperties = food => {
food.hunger(999)
food.saturation(100)
food.effect('minecraft:regeneration',1200,3,1.0)
}
})
})